About / FeedbackDemoHelp / Download

A Toolkit to handle HTML 5 video

Requirements

  • Works in Safari 3+, Firefox 3+, Chrome 3+ and Opera 10.5+ (Finally..)
  • Requires mootools 1.24+ (Core) and Fx.Slider (More)

Features

  • Simplify video control
  • Timeline Controller (Timeslider)
  • Volume Slider

Demo

Questions?